apiVersion: v1
kind: Secret
metadata:
  name: mysql-secret
type: Opaque
stringData:
  MYSQL_ROOT_USER: root
  MYSQL_ROOT_PASSWORD: P@ssw0rd
  MYSQL_DATABASE: assignment
  MYSQL_USER: user
  MYSQL_PASSWORD: P@ssw0rd